lucenenet-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: build script (was Re: [Vote] Apache Lucene.Net 4.8.0-beta00001)
Date Sat, 06 May 2017 15:50:09 GMT
On 2017-05-06, Stefan Bodewig wrote:

> If the build requires .NET 4.x them I out of luck. .NET Core and Mono
> 4.x are installed. I'll try to free up some cycles to debug this myself.

ConfigureBuildEnvironment in psake.psm1 looks as if it really wanted a
full .NET Framework and really wanted Windows.

This is not a high priority right now.

Stefan

Mime
View raw message